.pro, label span.pro {
    font-size: 11px;
    padding: 2px 5px;
    color: #ffffff !important;
    border: none !important;
    border-radius: 2px;
    background: #e43636;
}

.profile-status{
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.profile-status .status-bar{
    padding-bottom: 15px;
}
.profile-status .p-status-text{
    margin-top: 20px;
    margin-bottom: 20px;
    padding-left: 5px;
    padding-right: 5px;
}

.profile-status .btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 14px;
    font-weight: 400;
    -webkit-transform: scaleY(1.1);
    transform: scaleY(1.1);
    text-decoration: none;
    background: none;
    border: 1px solid #00b558;
    border-radius: 0;
    color: #00b558;
    padding: 11px 20px !important;
    line-height: 18px;
    margin-bottom: 10px;
}

.profile .p-profile-top a {
    -webkit-transform: scaleY(1.1);
    transform: scaleY(1.1);
    font-size: 14px;
    font-weight: 400;
    color: #00b558;
    text-decoration: none !important;
}

.p-profileColumn .l-inside {
    padding: 25px;
    border-bottom: 1px solid #e8e8e8;
}

.profile .p-profile-info-list {
    list-style-type: none;
    padding: 21px 0 5px 25px;
}

.profile .p-profile-info-list-skill {
    list-style-type: none;
    padding:0px;
}